<div class="b_mapPointer">
    <div class="b_mapPointer__image">
        <img src="../images/b_mapPointer__image.png" alt="fest"/>
    </div>
    <div class="b_mapPointer__content">
        <div class="b_mapPointer__header">Wacken 2018</div>
        <div class="b_mapPointer__place">Germany, berlin</div>
        <div class="b_mapPointer__button">
            <a href="festival.html" target="_blank" class="b_mapPointer__link">
                <div class="b_mapPointer__arrow">
                    <img src="../images/b_mapPointer__arrow.png" alt=""/>
                </div>
                <div class="b_mapPointer__more">Подробнее</div>
            </a>
        </div>
    </div>
</div>